/*reset css starts here*/
* { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset { margin:0; padding:0; outline:none; font-weight:normal; border:0 }
form, fieldset { width:100% }
img { border:0; max-width:100%;}
a { text-decoration:none; border:0; outline:0; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
a:hover,p a:hover{text-decoration:none; color:#e77817;}
.clear { clear:both; width:auto !important }
ul { list-style:none; }
a:focus, input:focus { outline:0; box-shadow:none !important;}
.nobg { background:transparent !important;}
.mar-8{margin-bottom:8px;}
/*reset css ends here*/
/*========== FONT FAMILY ==========*/
@font-face{font-family: 'MyriadProRegular'; src: url('../fonts/MyriadProRegular.eot'); src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'), url('../fonts/MyriadProRegular.html') format('woff2'), url('../fonts/MyriadProRegular.woff') format('woff'), url('../fonts/MyriadProRegular.ttf') format('truetype'), url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');}

html{font-size:10px; width:100%; height:100% !important;}
body{font-family:'MyriadProRegular'; font-size:1.6em; font-weight:300; color:#000; width:100%; height:100%; background:url(../images/crossword.png) repeat; background-attachment:fixed;}

#ftd {
    color: #FFF;
    background: #E77817 none repeat scroll 0% 0%;
    padding-left: 5px;
    font-weight: bold;
    font-size: 13px;
}

#certver,table tr td{border:1px solid #999;padding:5px;}
/* e77817 00923f 28166f */
/*========== MIXIN & VARIABLES START HERE ==========*/
h1{font-size:3em;}
h2{font-size:2.8em;}
h3{;}
h4{font-size:2em; display:inline-block; margin-bottom:15px; line-height:1.5;}h4:after{content:''; display:block; background-color:currentColor; width:50%; height:1px;}
h5{font-size:1.7em;}
h6{font-size:1.2em; line-height:1.5;}
h1,h2,h3,h4,h5,h6{letter-spacing:1px; color:#da251d;}
p{font-size:1em; line-height:1.5; margin-bottom:15px; color:#282028;}
strong{font-weight:700;}

.btn-link{background-color:#e77817; color:#fff; padding:10px 20px;}
.btn-link:hover, .btn-link:focus{text-decoration:none; background-color:transparent; color:#000; border:1px solid #e77817;}
.container{max-width:1150px; width:100%;}

/*---------preloader start here----------*/
.bg-preloader{position:fixed; width:100%; height:100%; background-color:#fff; z-index:99999;}
.mask{color:#000; background-color:transparent; left:50%; right:0; bottom:0; position:relative; text-align:center; top:50%; width:100%; transform:translateX(-50%) translateY(-50%); z-index:99999; font-family:'Kalam'; font-size:2em;}
.preloader{width:100%; height:2px; display:block; border-bottom:0; position:relative; vertical-align:middle; margin-top:175px;}
.preloader span{content:''; position:absolute; top:-2px; left:-2px; width:100%; height:2px; border-left:100px solid #000; -webkit-animation:spin 1s linear infinite;-moz-animation:spin 1s linear infinite; animation:spin 1s linear infinite;}
@-webkit-keyframes spin{from{-webkit-transform:translateX(0%);}
to{-webkit-transform: translateX(100%);}}
@-moz-keyframes spin{from{-moz-transform:translateX(0%);}
to{-moz-transform:translateX(100%);}}
@keyframes spin{from{-webkit-transform:translateX(0%); -moz-transform:translateX(0%); -ms-transform:translateX(0%); -o-transform:translateX(0%); transform:translateX(0%);}
to{-webkit-transform:translateX(100%); -moz-transform:translateX(100%); -ms-transform:translateX(100%); -o-transform:translateX(100%); transform:translateX(100%);}}
/*---------preloader ends here----------*/

/*========== NAVIGATION START HERE ==========*/
.navbar-default{border-bottom:0; background-color:#e77817;}
.navbar-brand{color:#e77817;}
.navbar-brand span{color:#00923f;}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:focus{color:#28166f;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{color:#fff; background-color:transparent;}
.dropdown-menu{background-color:#e77817;}
.dropdown-menu > li > a{border-top:1px solid #d9d9d9; padding:10px 20px; color:#28166f;}
.dropdown-menu > li > a:hover,.dropdown-menu > .active > a,.dropdown-menu > .active > a:hover{color:#fff; background-color:rgba(0,146,63,.7);}
.dropdown-menu > li:last-child > a{border-bottom:1px solid #d9d9d9;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{border-color:transparent; background-color:transparent;}
/*========== NAVIGATION END HERE ==========*/
/*========== FIXED BANNER SECTION START HERE ==========*/
.fixed-banner-content{width:100%; height:100%; background:url(../images/home-bg.jpg) no-repeat; background-size:cover; background-attachment:fixed;}
.fixed-banner-title{font-family:"Nunito",sans-serif; font-weight:700; text-transform:capitalize; color:#000; line-height:1.5; position:relative; left: 50%; top: 50%;  transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%); text-align:center; text-transform:uppercase;}
.fixed-banner-title h3{margin:35px 0 10px; line-height:1;}
.fixed-banner-title h3:after{content:''; display:inline-block; background-color:currentColor; width:50%; height:1px;}
.fixed-banner-title h6{margin-bottom:20px;}
/*========== FIXED BANNER SECTION END HERE ==========*/
/*========== ABOUT START HERE ==========*/
.about-content,.our-say,.gallery_content,.news-content-outer{padding:50px 0;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{border:0; border-bottom:3px solid #2a9dd6; background-color:transparent;}
.nav-tabs > li > a:hover, .nav > li > a:hover, .nav > li > a:focus{background-color:transparent; border-color:transparent;}
.nav-tabs{border-bottom:0;}
.tab-content{border-top:1px solid #2a9dd6;}
.tab-content > .tab-pane{padding:30px 0;}
.tab-content > .tab-pane p{width:70%; float:right; padding:0 15px;}
.tab-content > .tab-pane img{float:left; width:30%;}
/*========== ABOUT END HERE ==========*/
/*========== OUR SAY START HERE ==========*/
.our-say,.address{background:url(../images/our-say-bg.jpg) no-repeat left top; background-size:cover; background-attachment:fixed;}
.our-say{margin-bottom:50px;}
.our-say h4{color:#fff;}
.heading{text-align:center; display:block; margin-bottom:20px; position:relative;}
h4.text-center{position:relative; display:inline-block;}
h4.text-center:after{position:absolute; left:25%; bottom:0%;}
.our-say h4.text-center:after{bottom:-20%;}
ul.say-content-list{margin-top:40px; text-align:center; float:left; width:100%;}
.say-content{background-color:#fff; max-width:325px; width:100%; margin:50px 25px; height:225px; float:left; border-radius:5px; text-align:center; padding:0 20px;}
.say-content .fa{font-size:18px; background-color:#e77817; width:50px; height:50px; line-height:50px; border-radius:30px; position:relative; top:-25px;}
.say-content h1{padding:35px 0 5px; font-weight:bold; color:#e77817;}
ul.say-content-list .slick-prev, ul.say-content-list .slick-next, .news-list .slick-prev, .news-list .slick-next{background:transparent;}
ul.say-content-list .slick-prev:before,ul.say-content-list  .slick-next:before{color:#fff;}
/*========== OUR SAY END HERE ==========*/
/*========== GALLERY CONTENT START HERE ==========*/
.gallery-list{font-size:0; width:100%;}
.gallery-list li{display:none; width:25%; position:relative;}
.gallery-list li.show{display:inline-block !important;}
.gallery-list li img{width:100%;}
.gallery-list li:hover .gallery-hover{opacity:1; visibility:visible;}
.gallery-hover{position:absolute; left:0; top:0; background-color:rgba(255,255,255,.5); width:100%; height:100%; opacity:0; visibility:hidden; transition:all .3s ease-in; -webkit-transition:all .3s ease-in; -moz-transition:all .3s ease-in; -o-transition:all .3s ease-in;}
.gallery-hover a{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:40px; height:40px; color:#000; display:block; text-align:center; font-size:30px; line-height:normal;}
/*========== GALLERY CONTENT END HERE ==========*/
/*========== NEWS CONTENT START HERE ==========*/
.news-content-outer{background:url(../images/our-say-bg.jpg) repeat left top; background-attachment:fixed;}
.news-content-outer h4{color:#fff;}
.news-list li{float:left; width:25%; text-align:center; padding:15px;}
.news-content{background-color:#fff; border-radius:10px; height:250px; position:relative; overflow:hidden;}
.news-content h6{background-color:#00923f; padding:2px 15px; color:#fff;}
.news-content p{padding:12px;}
.news-info{background-color:#e77817; color:#fff; position:absolute; bottom:0; width:100%; height:40px; line-height:40px;}
.news-info span:before{content:'|'; display:inline-block; padding:0 5px;}
/*========== NEWS CONTENT END HERE ==========*/
/*========== FOOTER START HERE ==========*/
footer{background:url(../images/body.png) repeat left top; text-align:center; padding:20px 0;}
p.copyright,p a{margin-bottom:0; color:#fff;}
.social-link li{display:inline-block; margin-left:10px;}
.social-link a{width:40px; height:40px; margin:10px; background-color:#fff; display:inline-block; text-align:center; line-height:40px; border-radius:2px; font-size:20px; color:#000;}
.social-link a:hover{background-color:#000; color:#fff;}
/*========== FOOTER END HERE ==========*/
/*---------Scroll Top Start Here----------*/
#go-top{position:fixed; right:0px; text-decoration:none; margin:20px; padding:0px; bottom:0px;}
#go-top a{background:rgba(0,0,0,.2); color:#fff; text-decoration:none; width:50px; height:50px; line-height:50px; float:left; text-align:center;}
#go-top a:hover{background-color:rgba(255,255,255,.2); color:#000;}
/*---------Scroll Top End Here----------*/
/*========== CONTACT PAGE START HERE ==========*/
.address,.contact-form{padding:50px 0; text-align:center;}
.address h3{margin-bottom:10px; color:#fff;}
.address p,.address a{color:#fff;}
.address i{width:50px; height:50px; background-color:#fff; line-height:50px; font-size:25px; text-align:center; border-radius:5px; margin-bottom:15px;}
.googleMap{width:100%; height:275px; display:inline-block;}
.form-control{height:40px;}
.form-control:focus,.form-control:hover{border-color:#e77817;}
.radio-inline, .checkbox-inline{padding-left:40px;}
label{font-size:18px;}
textarea.form-control{height:150px;}
.btn-default,.btn-default:focus,.btn-default:active,.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus{background-color:#e77817; border:0; color:#fff; height:40px;}
.btn-default:hover{background-color:#00923f; color:#fff;}
/*========== CONTACT PAGE END HERE ==========*/
/*========== ABOUT PAGE START HERE ==========*/
.about-container{padding:70px 0 50px;}
.specialies-list{list-style:disc; padding:10px 0; padding-left:20px;}
.specialies-list li:first-child{list-style:none; margin-left:-20px;}
.description{border:4px solid #EC5A0F;}
p.head{padding-left:0 !important; background-color:rgba(231, 120, 23,.1); padding:8px 0; font-weight:bold;}
.description span{width:150px; float:left; font-weight:bold; padding:5px 0; padding-left:10px;}
.description p{padding:5px 0; padding-left:165px; margin-bottom:0; border-bottom:2px double #F15D04;}
.description p:last-child{border-bottom:0;}
/*========== ABOUT PAGE END HERE ==========*/

.login-form{margin-top:30px;}
.login-form h4{background-image:url(../images/crossword.png); padding:0 15px;}
.login-form h4:after{display:none;}
.login-form .line{position:absolute; top:24px; width:100%; height:1px; background-color:#000;}
.form-horizontal .control-label{text-align:left;}
form.form-horizontal{padding:50px 0;}

.registration textarea.form-control{height:95px;}
.registration label{font-size:14.7px;}
.bg-primary{padding:8px; border-radius:4px; background-color:#e77817;}
input[type="file"]{width:100%;}

.course-content{background-color:#fff; border-radius:5px; margin-bottom:15px; float:left; width:100%; border:1px solid #e77817;}
.course-content h4{display:block; margin-bottom:0;}
.course-content h4:after{display:none;}
ul.course-list li{padding:5px 20px;}
.head.bg-primary{border-radius:0; background-color:rgba(231,120,23,.6);}
.head .name,.head .sylabus{font-size:18px; font-weight:500;}
.course-content .name{width:70%; float:left;}
.course-content .sylabus{width:30%; display:inline-block;}
.course-list.two{width:50%; float:left; border-right:4px solid rgba(231,120,23,.6);}
.course-list.two:last-child{border-right:0;}

.btn-primary,.disabled{background-color:#e77817 !important; border-color:#e77817 !important; line-height:26px;}
.datepicker-dropdown{background-color:#e77817;}
.send{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:70%;}
/* =============================
 ! Layout for ipad lanscape
 ============================= */
@media only screen and (max-width: 1050px) {
}
/*============================= 
! Layout for ipad portrait  
============================= */
@media only screen and (max-width: 992px) {
h3{font-size:1.5em;}
h6{font-size:1em; line-height:1.1;}
.gallery-list li{width:33.33%;}
.news-content h6{font-size:1.2em; line-height:1.5;}
}
/* =============================
 ! Layout for mobile(lanscape) version
 ============================= */
@media handheld, only screen and (max-width: 767px) {
h3{font-size:1em;}
h6{font-size:.8em; line-height:1;}
h4{font-size:1.5em;}
.tab-content > .tab-pane img{width:100%;}
.tab-content > .tab-pane p{width:100%; padding:15px 0 0;}
ul.say-content-outer .slick-prev:before,ul.say-content-outer  .slick-next:before{color:#000;}
.gallery-list li{width:50%;}
.about-container h6{font-size:1em; margin-bottom:5px;}
.hindi{width:400px;}
}
/* =============================
 ! Layout for mobile(portrait) version 
============================= */
@media only screen and (max-width: 479px) {
h6{font-size:.6em;}
h4{font-size:1.7em;}
.description span{float:none;}
.description p{padding:0; padding-left:10px;}
.fixed-banner-title h3:after{display:block; position:relative; left:25%; bottom:-5px;}
.gallery-list li{width:100%;}
.hindi{width:300px;}
}
#ftech{
	margin-left:10px;
	
}